Panther und Vue D`Esprit

Dieses Thema im Forum "Software" wurde erstellt von Ganimed, 25. Oktober 2003.

  1. Ganimed

    Ganimed New Member

    Eines meiner Lieblingsprogramme lässt sich auf dem Panther nicht mehr installieren.
    Hat jemand mit Vue ähnliche Erfahrungen gemacht?
    Bin für jede Hilfe sehr dankbar!!
     
  2. Ganimed

    Ganimed New Member

    *hochzerr*
     
  3. ks23

    ks23 Ohne Lobby

    Ich hatte es mal auf Panther (7b80) installiert und es lief.

    Was kommt denn bei dir für ne Fehlermeldung?
    Clean Install gemacht?

    Gruss
    Kalle
     
  4. Ganimed

    Ganimed New Member

    Alles clean, gleich nach Beginn der Installation wird gemeldet, dass das Programm Setup unerwartet beendet wurde.
     
  5. ks23

    ks23 Ohne Lobby

    Puh, dazu fällt mir leider gar nichts mehr ein...

    Gruss
    Kalle
     
  6. Ganimed

    Ganimed New Member

    Mir auch nicht, hab mich jedenfalls mal an die neu eingerichtete Apple-Motzabteilung gewendet.
    Die bekommen jetzt eine aufgezeichnete Beschreibung des Fehlers, auch was Neues vom Panther.
     
  7. ks23

    ks23 Ohne Lobby

    Schreib lieber mal ne Mail an e-on Software, dass Problem dürfte bei denen liegen ;)

    Welche Version hast du?
    Wie gesagt, bei mir lief's ja :confused:

    Gruss
    Kalle
     
  8. ks23

    ks23 Ohne Lobby

    Ich glaub jetzt weiß ich es. Ich hab Vue unter X.2 installiert und später dann von X.3 (andere HD) gestartet.

    Gruss
    Kalle

    P.S. Werd bei Gelegenheit versuchen die Software direkt unter .3 zu installieren.
     
  9. Ganimed

    Ganimed New Member

    Ist Version 4.1
    Denen schreib ich auch nochmal was, auf X.2.8 lief alles noch bestens.
     
  10. Ganimed

    Ganimed New Member

    Eines meiner Lieblingsprogramme lässt sich auf dem Panther nicht mehr installieren.
    Hat jemand mit Vue ähnliche Erfahrungen gemacht?
    Bin für jede Hilfe sehr dankbar!!
     
  11. Ganimed

    Ganimed New Member

    *hochzerr*
     
  12. ks23

    ks23 Ohne Lobby

    Ich hatte es mal auf Panther (7b80) installiert und es lief.

    Was kommt denn bei dir für ne Fehlermeldung?
    Clean Install gemacht?

    Gruss
    Kalle
     
  13. Ganimed

    Ganimed New Member

    Alles clean, gleich nach Beginn der Installation wird gemeldet, dass das Programm Setup unerwartet beendet wurde.
     
  14. ks23

    ks23 Ohne Lobby

    Puh, dazu fällt mir leider gar nichts mehr ein...

    Gruss
    Kalle
     
  15. Ganimed

    Ganimed New Member

    Mir auch nicht, hab mich jedenfalls mal an die neu eingerichtete Apple-Motzabteilung gewendet.
    Die bekommen jetzt eine aufgezeichnete Beschreibung des Fehlers, auch was Neues vom Panther.
     
  16. ks23

    ks23 Ohne Lobby

    Schreib lieber mal ne Mail an e-on Software, dass Problem dürfte bei denen liegen ;)

    Welche Version hast du?
    Wie gesagt, bei mir lief's ja :confused:

    Gruss
    Kalle
     
  17. ks23

    ks23 Ohne Lobby

    Ich glaub jetzt weiß ich es. Ich hab Vue unter X.2 installiert und später dann von X.3 (andere HD) gestartet.

    Gruss
    Kalle

    P.S. Werd bei Gelegenheit versuchen die Software direkt unter .3 zu installieren.
     
  18. Ganimed

    Ganimed New Member

    Ist Version 4.1
    Denen schreib ich auch nochmal was, auf X.2.8 lief alles noch bestens.
     

Diese Seite empfehlen